Source: oblibs
Section: init-diversity
Priority: optional
Maintainer: ProwlerGr <Prowler73@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 autotools-dev,
 s6 (>= 2.12),
 skalibs-dev (>= 2.14),
 libs6-dev (>= 2.12),
 libexecline-dev (>= 2.9),
 execline (>= 2.9),
 libexecline2.9 ,
 libskarnet2.14
Standards-Version: 4.6.2
Homepage: https://git.obarun.org/Obarun/oblibs
#Vcs-Browser: https://salsa.debian.org/debian/66
#Vcs-Git: https://salsa.debian.org/debian/66.git

Package: oblibs
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: A collection of system tools built around s6 and created to make the implementation and manipulation of service files on your machine easier.
 The oblibs package provides th necessary libraries to compile & run s6-66.
